MOD2HTML(1)

NAME
mod2html, mod2html.pl - Generates HTML view of messages to be moderated

SYNOPSIS
  mod2html.pl

DESCRIPTION
Until Sympa release 3.4.3.1, HTML view of moderated messages was created by wwsympa.fcgi, when needed. It is now created by sympa_msg.pl daemon when the message is received.

This script will create all missing HTML files.

CONFIGURATION PARAMETERS
Following site configuration parameters in /etc/sympa/sympa/sympa.conf will be referred.

mhonarc
    Path to MHonArc mail-to-HTML converter.

queuemod
    Directory for moderation spool.

viewmail_dir
    Directory containing HTML file generated by MHonArc while displaying messages other than archives.

HISTORY
mod2html.pl appeared on Sympa 3.4.4.

6.2a.32 or earlier stored HTML view into moderation spool. 6.2b has dedicated directory specified by viewmail_dir parameter.